Bug 190527 - CVE-2006-0996 phpinfo() XSS issue
CVE-2006-0996 phpinfo() XSS issue
Status: CLOSED ERRATA
Product: Stronghold for Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
Stronghold Engineering List
impact=low,reported=20060330,source=r...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-03 05:25 EDT by Mark J. Cox (Product Security)
Modified: 2007-04-18 13:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0549
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 15:57:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-05-03 05:25:44 EDT
+++ This bug was initially created as a clone of Bug #187510 +++

phpinfo() XSS issue

An XSS issue has been found in phpinfo().  The CVS commit information
is here:

http://marc.theaimsgroup.com/?l=php-cvs&m=114374620416389&w=2

-- Additional comment from bressers@redhat.com on 2006-04-10 09:50 EST --
There is more information here:
http://securityreason.com/achievement_securityalert/34

-- Additional comment from marcdeslauriers@videotron.ca on 2006-04-29 13:36 EST --
Patch php-4.3.9-CVE-2006-0996.patch is incorrect. There is no TSRMLS_CC in
zend_print_zval_ex().
Comment 2 Red Hat Bugzilla 2006-07-27 15:57:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0549.html

Note You need to log in before you can comment on or make changes to this bug.